<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.scada.mapper.ScadaHistorySynMapper">
    <resultMap id="scadaHisSynMap" type="com.tofly.scada.entity.ScadaHistorySyn">
        <id column="ID" property="id"></id>
        <result column="CODE" property="code"></result>
        <result column="VALUE" property="value"></result>
        <result column="SCADA_TIME" property="scadaTime"></result>
        <result column="UPDATE_TIME" property="updateTime"></result>
        <result column="STATUS" property="status"></result>
    </resultMap>
</mapper>